
body {
	font-family: "Trebuchet MS", Verdana, Arial, "Andale Mono", serif ;
	margin-left: 2%;
	margin-right: 2%;
 	margin-top: 5em;
 	color: #000000;  
 	background-color: white;
 	padding: 0em;
}



p {
	margin-left: 1em;
	margin-top: 1em;
	margin-bottom: 1em;
}




h1 {
	color:  black;
 	background: transparent none;
	text-align: center;
	border-bottom: 3px solid #9999FF;
 	padding-bottom: 0.3em;
 	line-height: 1.2em;
}


h2 {
	text-align: center;
	color:  #666666;
 	background: transparent none;
	margin: 0em;
	padding: 0;
	border: 0;
}

h3 {
	color:  #666666;
 	background: transparent none;
 	border-bottom: 2px solid #9999FF;
 	width: auto;
	margin-top: 0em;
	margin-bottom: 0.5em;
 	margin-left: 0em;
	margin-right: 1em;
	padding: 0;
}

 
h4 {
	color:  #000000;
  background: #FAF4E1 none;
  margin: 0;
	padding: 0;
	border: 0;
}




a {
 border-right: 1px solid #FAF4E1;
 border-bottom: 1px solid #FAF4E1;
 border-left: 1px solid #FAF4E1;
 border-top: 1px solid #FAF4E1;
 background: transparent none;
 color: #003399;
}



a:link {
 color: #003399;
 background: transparent none;
}

a:visited {
 color: #993399;
 background: transparent none;
}

a:active {
 color: #990000;
 background: transparent none;
}


a:hover {
	 border-right: 1px solid black;
	 border-bottom: 1px solid black;
	 border-left: 1px solid #FAF4E1;
	 border-top: 1px solid #FAF4E1;
	 color:    #666666;
   	 background: #FFCC99 none;
   	 text-decoration: none;
}




TABLE {
	border-right : 4px solid black;
	border-bottom: 4px solid black;
 	border-top: 2px solid #EAE4D1;
 	border-left: 2px solid #EAE4D1;
	color: black;
	background: transparent none;
	border-spacing: 0.4em;
 	empty-cells: show;
}


TD {
	font-family: "Trebuchet MS", Verdana, Arial, "Andale Mono", sans-serif ;
 	padding: 0.4em;
	border-right: 2px solid #666666;
	border-bottom: 2px solid #666666;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
}

TH {
  	background: #FFCC99 none;
	color: black;
  	font-family: "Trebuchet MS", Verdana, Arial, "Andale Mono", sans-serif ;
 	font-weight :  bold;
  	text-align: center;
	border-right: 2px solid #666666;
	border-bottom: 2px solid #666666;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
}



